vscode Cannot use JSX unless the '--jsx' flag is provided Ошибка